@font-face {
    font-family: 'TrajanProRegular';
    src: url('trajanpro-regular-webfont-webfont.eot');
    src: url('trajanpro-regular-webfont-webfont.eot#iefix') format('embedded-opentype'),
         url('trajanpro-regular-webfont-webfont.woff') format('woff'),
         url('trajanpro-regular-webfont-webfont.ttf') format('truetype'),
         url('trajanpro-regular-webfont-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

body{
    font-family: Arial,Trebuchet,Helvetica,sans-serif;
    font-size: 15px !important;
}
h1,h2,h3 {
    font-weight: normal !important;
}

.site_bgimage{
    position:fixed;
    left:0px;
    top:0px;
    display:none;
}

.site_loading{
    background: #FFFFFF;
    width: 100%;
    height: 100%;
    position: fixed;
    margin: 0 auto;
    padding-top: 30%;
    text-align: center;  
    display: block;
    z-index: 999;
    opacity: 0.7;
}

.site_loading p{
    margin-top: 10px;
    color: #34BCDF;
    font-size: 16px;
}

#site_content{
    position: fixed;
    width: 100%;
    height: 100%;
    border-top: 7px solid #D8BA7C;
}

.site_menu{
    background: url("../img/sfondo-menu.png") no-repeat scroll right center transparent;
    height: 91px;
    left: 35px;
    position: relative;
    z-index: 10;
    padding-left: 60px;
}

.site_menu ul {
    list-style: none;
}

.site_menu .item {
    float: left;
    position: relative;
    padding: 0 15px 0 15px;
    display: block;
    height: 91px;  
}

.site_menu .link{
    font-family: 'TrajanProRegular',Arial,Helvetica,sans-serif;
    color: #949494;
    display: block;
    font-size: 15px;
    padding: 18px 0px;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
    top: 20px;
}

.site_menu .link:hover, .site_menu .item .selected{
     color: #5CDBFE !important;
}

.flyout{
    display: none;
    left: -10px;
    margin: 0;
    position: absolute;
    top: 65px;
    z-index: 30;
    width: 118px;
    height: 96px;
    background: url("../img/sottomenu.png") no-repeat top left transparent;
}

.link_sub{
    font-family: 'TrajanProRegular',Arial,Helvetica,sans-serif;
    color: #314448;
    display: block;
    font-size: 16px;
    text-decoration: none;
    text-transform: uppercase;
    height: 30px;
    text-align: center;
    width: 114px;
    padding-top: 14px;
}

.link_sub:hover{
    color: #FFFFFF;
}

#language_bar{
    width: 100%;
    height: 28px;
}

#languages{
    background: url("../img/bandierine.png") no-repeat transparent;
    float: right;
    height: 28px;
    position: relative;
    right: 20px;
    width: 98px;
    padding-left: 6px;
    display: none;
}

#languages ul{
    list-style: none;
    margin:0;
}

#languages li{
    float: left;
    margin: 0px;
    padding: 0px;
}

#languages .lingua_item .it, #languages .lingua_item .en, #languages .lingua_item .de, #languages .lingua_item .fr {
    background: url("../img/flags.png") no-repeat transparent;
    display: inline-block;
    height: 21px;
    margin: 0px 3px 0 0;
    /*text-indent: -9999px;*/
    color: transparent;
    width: 20px;
}

#languages .lingua_item .en {
    background-position: -20px 0;
}

#languages .lingua_item .de {
    background-position: -41px 0;
}

#languages .lingua_item .fr {
    background-position: -62px 0;
}

#map{
    height:280px;
    width: 400px;
}

#map_cnt{
    width: 400px;
    float: left;
}

#map_txt{
    float:right;
    width: 250px;
}

h3 {
    font-family: 'TrajanProRegular',Arial,Helvetica,sans-serif;
    color: #2FACC2;
}

.logo_big {
    background: url("../img/logo.png") no-repeat scroll top left transparent;
    color: #FFFFFF;
    display: block;
    height: 100px;
    width: 264px;
    position: relative;
    left: -10px;
    top: -9px;
    text-indent: -999px;
}

.logo_big:hover{
    background-position: bottom left;
}

.content {
    color: #666666;
}

.content h2 {
    font-family: 'TrajanProRegular',Arial,Helvetica,sans-serif;
    color: #2FACC2;
    display: block;
    font-size: 20px;
    width: 98%;
    /*border-bottom: 2px solid #2FACC2;*/
    padding-bottom: 10px;
    margin-bottom: 10px;
    margin-top: 20px;
    background: url("../img/riga-titolo.png") bottom left no-repeat transparent;
    min-height: 30px;
}

#prev_btn{
    background-color: white;
    display: none;
    width: 60px;
    height: 60px;
    border: 1px solid red;
    position: absolute;
    bottom: 50px;
    left: 0px;
}

#next_btn{
    background-color: white;
    display: none;
    width: 60px;
    height: 60px;
    border: 1px solid red;
    position: absolute;
    bottom: 50px;
    right: 0px;
}

.btn_close{
    float: right;
    width: 21px;
    height: 22px;
    display: block;
    position: relative;
    top: -5px;
    z-index: 50;
}

.btn_close:hover{
    background-position: bottom left;
    cursor: pointer;
}

#footer{
    min-height: 134px;
    position: absolute;
    bottom: 0px;
    width: 100%;
    color: #949494; 
}

.footer_top{
    display: table; 
    width: 100%;
}

.footer_cnt{
    display: table-cell;
    background: url("../img/sfondo-footer-contenitore.png") top left transparent;
    width: 960px !important;
    height: 90px;
}

.footer_left, .footer_right{
    display: table-cell; 
    background: url("../img/sfondo-footer.png") repeat-x top left transparent;
}

.footer_bottom{
    background: url("../img/footer-2.jpg") repeat-x top left transparent;
    height: 37px;
}

#footer .dati_hotel{
    line-height: 1.3;
    font-size: 12px;
    margin-top: 10px;
    background: transparent;
    margin-left: 40px;
}

#footer .dati_hotel span{
    display: block;
    float: left;
    font-size: 13px;
}

.dati_hotel .address, .telefono{
    clear: both;
}

.dati_hotel a{
    color: #949494; 
    font-weight: bold;
    text-decoration: none;
}

#footer strong{
    color: #2FACC2;
    text-transform: uppercase;
    font-family: 'TrajanProRegular',Arial,Helvetica,sans-serif;
    font-weight: normal;
    font-size: 18px;
}

#sitemap1{
    margin-top: 10px;
    float: left;
}

#sitemap2{
    float: left;
    margin-top: 10px;
    margin-left: 15px;
}

#sitemap1 a{
    text-decoration: none;
    color: #949494; 
    font-size: 13px;
}

#sitemap2 a{
    text-decoration: none;
    color: #949494; 
    font-size: 13px;
}

#sitemap1 a:hover, #sitemap1 .selected{
    color: #2FACC2;
    font-weight: bold;
}

#sitemap2 a:hover, #sitemap2 .selected{
    color: #2FACC2;
    font-weight: bold;
}

#credits{
    margin-top: 10px;
    font-size: 12px;
    line-height: 1.2;
}

#credits a{
    text-decoration: none;
    color: #949494;
}

.loghi{
    display: none;
}

.text_home{
    padding: 5px;
    float:right;
    width: 160px;
    height: 270px;
}

.text_left{
    float: left;
    width: 160px;
    line-height: 1.2;
    margin-left: 8px;
}

.text_left img {
    width: 153px;
    height: 130px;
    margin-bottom: 10px;
}

.text_left strong{
    font-weight: bold !important;;
    color: #2FACC2;
}

.text_left ul{
    list-style: none;
}

#scheda_contatti{
    font-size: 13px;
    font-family: Arial,Trebuchet,Helvetica,sans-serif;
}

#scheda_contatti input[type=text]{
    width: 180px;
    float: left;
    margin-right: 20px;
}

#scheda_contatti textarea{
    width: 93%;
    height: 75px;
    margin-bottom: 10px;
}

#scheda_contatti label{
    position: relative;
    display: block;
    width: 200px;
    float: left;
    margin-bottom: 3px;
}

#scheda_contatti input[type=submit]{
    background: url("../img/invio.png") top right no-repeat transparent;
    width: 100px;
    height: 30px;
    border: 0 none;
    color: #949494;
}

#scheda_contatti input[type=submit]:hover{
    background-position: top left;
    cursor: pointer;
    color: #FFFFFF;
}

.col{
    float: left;
    width: 33%;
    display: block;
}

.form_invio{
    position: relative;
    clear: both;
    left:61%;
    width: 250px;
}

.contatti_intestazione{
    line-height: 1.5;
}

.contatti_intestazione strong{
    color: #529AAB;
    font-family: 'TrajanProRegular',Arial,Helvetica,sans-serif;
    font-weight: bold;
    
}

#gallery{
    display: none;
}

.closed{
    background: url("../img/espandi.png") no-repeat transparent top left;
}

.opened{
    background: url("../img/chiudi.png") no-repeat transparent top left;
}

#contenitore_test{
    background: no-repeat top right transparent;
    width: 985px;
    height: 46px;
    display: block;
    position: absolute;
    
}

.test_text{
    float: right;
    font-size: 9px;
    position: relative;
    top: 5px;
    color: #666666;
    z-index: 50;
    margin-right: 10px;
}

/************ SEZIONE MCS SCROLLER *************/


#contenitore_centrale{
    background: url("../img/sfondo-contenitore_big.png") no-repeat scroll left center transparent;
    height: 403px;
    left: 267px;
    position: relative;
    width: 720px;
}

#mcs_container {
    top:5px;
    height: 393px;
    position: relative;
    width: 720px;
    padding: 0;
    margin: 0;
}

#mcs_container .customScrollBox {
    height: 100%;
    overflow: hidden;
    position: relative;
    top: 0px;
    padding: 0;
    margin: 0;
}

#mcs_container .customScrollBox .container{
    position:relative; 
    width:693px; 
    top:0; 
    float:left;
    padding: 0;
    margin: 0;
}

#mcs_container .customScrollBox .content{
    clear:both;
    padding: 10px 0 0 20px;
    margin: 0;
    line-height: 1.1;
}


#mcs_container .customScrollBox .horWrapper{
    position: relative;
    left:0;
}

#mcs_container .dragger_container {
    background: none repeat scroll 0 0 transparent;
    border-left: 1px dotted #34BCDF;
    cursor: pointer;
    float: left;
    height: 300px;
    margin: 10px 0 0 10px;
    position: relative;
    top: 40px;
    width: 0;
}

#mcs_container .dragger {
    background: none repeat scroll 0 0 #34BCDF;
    -moz-border-radius:4px; 
    -khtml-border-radius:4px; 
    -webkit-border-radius:4px; 
    border-radius:4px;
    color: #34BCDF;
    cursor: pointer;
    height: 180px;
    line-height: 180px;
    margin-left: -5px;
    overflow: hidden;
    position: absolute;
    text-align: center;
    width: 10px;
}

#mcs_container .dragger_pressed{
    position:absolute; 
    width:12px;
    height:180px; 
    background:#D8BA7C; 
    text-align:center; 
    line-height:180px; 
    color:#666; 
    overflow:hidden; 
    -moz-border-radius:5px; 
    -khtml-border-radius:5px; 
    -webkit-border-radius:5px; 
    border-radius:5px; 
    cursor:s-resize;
    margin: -6px;
}

/************ FINE SEZIONE MCS SCROLLER *************/

/*

	Supersized - Fullscreen Slideshow jQuery Plugin
	Version : 3.2.6
	Site	: www.buildinternet.com/project/supersized
	
	Author	: Sam Dunn
	Company : One Mighty Roar (www.onemightyroar.com)
	License : MIT License / GPL License
	
*/

* { margin:0; padding:0; }
body { background:#111; height:100%; }
	img { border:none; }
	
	#supersized-loader { position:absolute; top:50%; left:50%; z-index:0; width:60px; height:60px; margin:-30px 0 0 -30px; text-indent:-999em; background:url(../img/progress.gif) no-repeat center center; display: none;}
	
	#supersized {  display:block; position:fixed; left:0; top:0; overflow:hidden; z-index:-999; height:100%; width:100%; }
		#supersized img { width:auto; height:auto; position:relative; display:none; outline:none; border:none; }
			#supersized.speed img { -ms-interpolation-mode:nearest-neighbor; image-rendering: -moz-crisp-edges; }	/*Speed*/
			#supersized.quality img { -ms-interpolation-mode:bicubic; image-rendering: optimizeQuality; }			/*Quality*/
		
		#supersized li { display:block; list-style:none; z-index:-30; position:fixed; overflow:hidden; top:0; left:0; width:100%; height:100%; background:#111; }
		#supersized a { width:100%; height:100%; display:block; }
			#supersized li.prevslide { z-index:-20; }
			#supersized li.activeslide { z-index:-10; }
			#supersized li.image-loading { background:#111 url(../img/progress.gif) no-repeat center center; width:100%; height:100%; }
				#supersized li.image-loading img{ visibility:hidden; }
			#supersized li.prevslide img, #supersized li.activeslide img{ display:inline; }
                        
#prevslide, #nextslide{ position:absolute; height:43px; width:43px; opacity:0.6; bottom: 50px; display: none; }
        #prevslide{ left:10px; background:url('../img/back.png'); }
        #nextslide{ right:10px; background:url('../img/forward.png'); }
                #prevslide:active, #nextslide:active{ margin-top:-19px; }
                #prevslide:hover, #nextslide:hover{ cursor:pointer; }

/*

	Supersized - Fullscreen Slideshow jQuery Plugin
	Version : 3.2.6
	Site	: www.buildinternet.com/project/supersized
	
	Theme 	: Shutter 1.1
	Author	: Sam Dunn
	Company : One Mighty Roar (www.onemightyroar.com)
	License : MIT License / GPL License
	
*/

	/* Controls Bar
	----------------------------*/
	#controls-wrapper { margin:0 auto; height:42px; width:100%; bottom:-150px; left:0; z-index:4; background:url(../img/nav-bg.png) repeat-x; position:fixed; display: none;}
		#controls { overflow:hidden; height:100%; position:relative; text-align:left; z-index:5; }
			#slidecounter { float:left; color:#FFFFFF; font-weight: bold; font:14px "Helvetica Neue", Helvetica, Arial, sans-serif; text-shadow:#000 1px 1px 2px; margin:0px 10px 0 15px; line-height:42px; }
			#slidecaption { overflow:hidden; float:left; color:#FFF; font:400 14px "Helvetica Neue", Helvetica, Arial, sans-serif; text-shadow:#000 1px 1px 2px; margin:0 20px 0 0; line-height:42px; }
			
			#navigation { float:right; margin:0px 20px 0 0; }
				#play-button{ float:left; margin-top:1px;border-right:1px solid #333; background:url('../img/bg-hover.png') repeat-x 0 44px; }
					#play-button:hover{ background-position:0 1px; cursor:pointer; }
				
				#prevslide, #nextslide{ position:absolute; height:43px; width:43px; top:50%; margin-top:-21px; opacity:0.6; }
					#prevslide{ left:10px; background:url('../img/back.png'); }
					#nextslide{ right:10px; background:url('../img/forward.png'); }
						#prevslide:active, #nextslide:active{ margin-top:-19px; }
						#prevslide:hover, #nextslide:hover{ cursor:pointer; }
				
				ul#slide-list{ padding:15px 0; float:left; position:absolute; left:50%; }
					ul#slide-list li{ list-style:none; width:12px; height:12px; float:left; margin:0 5px 0 0; }
						ul#slide-list li.current-slide a, ul#slide-list li.current-slide a:hover{ background-position:0 0px; }
						ul#slide-list li a{ display:block; width:12px; height:12px; background:url('../img/nav-dot.png') no-repeat 0 -24px; }
							ul#slide-list li a:hover{ background-position:0 -12px; cursor:pointer; }
				
				#tray-button{ float:right; margin-top:1px; border-left:1px solid #333; background:url('../img/bg-hover.png') repeat-x 0 44px; }
					#tray-button:hover{ background-position:0 1px; cursor:pointer; }
		
	
	/* Progress Bar
	----------------------------*/					
	#progress-back{ z-index:5; position:fixed; bottom:42px; left:0; height:8px; width:100%; background:url('../img/progress-back.png') repeat-x; }
		#progress-bar{ position:relative; height:8px; width:100%; background:url('../img/progress-bar.png') repeat-x; }
	
	
	/* Thumbnail Navigation
	----------------------------*/	
	#nextthumb,#prevthumb { z-index:2; display:none; position:fixed; bottom:61px; height:75px; width:100px; overflow:hidden; background:#ddd; border:1px solid #fff; -webkit-box-shadow:0 0 5px #000; }
		#nextthumb { right:12px; }
		#prevthumb { left:12px; }
			#nextthumb img, #prevthumb img { width:150px; height:auto;  }
			#nextthumb:active, #prevthumb:active { bottom:59px; }
			#nextthumb:hover, #prevthumb:hover { cursor:pointer; }
	
	
	/* Thumbnail Tray
	----------------------------*/			
	#thumb-tray{ position:fixed; z-index:3; bottom:0; left:0; background:url(../img/bg-black.png) repeat-x; height:150px; width:100%; overflow:hidden; text-align:center; }
		
		#thumb-back, #thumb-forward{ position:absolute; z-index:5; bottom:42px; height:108px; width:40px; }
			#thumb-back{ left:0; background: url('../img/thumb-back.png') no-repeat center center;}
			#thumb-forward{ right:0; background:url('../img/thumb-forward.png') no-repeat center center;}
				#thumb-back:hover, #thumb-forward:hover{ cursor:pointer; background-color:rgba(256,256,256, 0.1); }
					#thumb-back:hover{ border-right:1px solid rgba(256,256,256, 0.2); }
					#thumb-forward:hover{ border-left:1px solid rgba(256,256,256, 0.2); }
		
		
		ul#thumb-list{ display:inline-block; list-style:none; position:relative; left:0px; padding:0 0px; }
			ul#thumb-list li{ background:#111; list-style:none; display:inline; width:150px; height:108px; overflow:hidden; float:left; margin:0; }
				ul#thumb-list li img { width:200px; height:auto; opacity:0.5; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)"; filter:alpha(opacity=60); }
				ul#thumb-list li.current-thumb img, ul#thumb-list li:hover img{ opacity:1; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter:alpha(opacity=100); }
				ul#thumb-list li:hover{ cursor:pointer; }